Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84246 - Crash when starting TUI in Czech
Summary: Crash when starting TUI in Czech
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-network
Version: phoebe
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2003-02-13 18:54 UTC by Miloslav Trmac
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-17 11:17:21 UTC


Attachments (Terms of Use)

Description Miloslav Trmac 2003-02-13 18:54:27 UTC
Hello,
on a clean install of Phoebe 8.0.93 in Czech (cs_CZ.UTF-8),
running redhat-config-network outside X results in the
following traceback (sorry about typos, the machine has no net connection):

Traceback (most recent call last):
File "/usr/share/redhat-config-network/redhat-config-network-tui", line 410, 
in ?
  mainScreen(screen)
File "/usr/share/redhat-config-network/redhat-config-network-tui", line 49, in 
mainScreen
  res = g.run()
File "/usr/lib/python2.2/site_packages/snack.py", line 442, in run
  self.create (x, y)
File "/usr/lib/python2.2/site_packages/snack.py", line 438, in create
  self.screen.gridWrappedWindow(self, self.title, x, y)
File "/usr/lib/python2.2/site_packages/snack.py", line 309, in gridWrappedWindow
  return _snack.gridwrappedwindow(grid_g, title)
UnicodeError: ASCII encoding error: ordinal not in range (128)


Version-Release number of selected component (if applicable):
redhat-config-network-1.1.90-1.

Additional info:
workaround: LC_MESSAGES=C redhat-config-network

Comment 1 Harald Hoyer 2003-02-17 11:17:21 UTC
should be fixed in actual rawhide version


Note You need to log in before you can comment on or make changes to this bug.